{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 110
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 130
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano XT 12V"
    },
    "matière du cadre": "Carbone",
    "poids": "12,6 kg"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "Fox Float DPS Factory Kashima 210x55",
      "cadre": "Shamann DC Carbon 110 mm",
      "fourche": "Fox Float 34 Factory Kashima Grip2, 130 mm"
    },
    "direction": {
      "cintre": "Brute Carbone, 780 mm x 31.8 mm, Rise 25",
      "potence": "Brute One CNC, 40 mm - 31.8 mm"
    },
    "roues": {
      "jantes": "Brute AM29 Carbon Boost 29 mm",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis Rekon 29x2.4\"WT Exo TR"
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis Dissector 29x2.4\"WT Exo TR "
        }
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT, 10-51 dts"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT, 1x12-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT, 32 dts"
      }
    },
    "équipements": {
      "freins": "Formula Cura 2, 180/160 mm",
      "selle": "Brute One",
      "tige de selle": "Brute Dropper"
    }
  },
  "categories": [
    "VTT",
    "Tout-Suspendu"
  ],
  "description": "Le Sunn Shamann DC S1 est un vélo de Down-Country (DC). Le Down-Country est à la croisée entre le Cross-Country et le All-Mountain. Des côtes les plus abruptes aux descentes les plus techniques, ce vélo léger sera vous mettre à l'aise dans toutes les conditions.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1141
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 596
      },
      "taille de cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 568
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 95
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1168
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 601
      },
      "taille de cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 594
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 107
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1195
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 473
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 611
      },
      "taille de cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 620
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 118
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1225
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 498
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 622
      },
      "taille de cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 510
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 647
      }
    }
  ],
  "gtin13": "3032651939849",
  "image": "https://product-cdn-frz.alltricks.com/medium/22/679022/2679022/5403304",
  "manufacturer": {
    "@type": "Organization",
    "name": "Sunn"
  },
  "name": "Sunn Shamann DC S1 Shimano XT 12V 29″ Marron",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "3032651939597",
      "mpn": "YFSUS44301",
      "price": 5548,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581557",
      "stock": 1,
      "taille": "M / 170-178 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2803251-vtt_tout_suspendu_sunn_shamann_dc_s1_shimano_xt_12v_29___marron"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651939849",
      "mpn": "YFSUS44601",
      "price": 5548,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581507",
      "stock": 1,
      "taille": "L / 177-186 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2803251-vtt_tout_suspendu_sunn_shamann_dc_s1_shimano_xt_12v_29___marron"
    }
  ],
  "sku": "2679022",
  "tailles": [
    "M / 170-178 cm",
    "L / 177-186 cm"
  ]
}
